Top
image credit: Prayitno / Flickr

Cisco warns about public exploit code for critical flaws in its 220 Series smart switches

August 22, 2019

Cisco has fixed over 30 vulnerabilities in various solutions, including Cisco UCS Director, Cisco UCS Director Express for Big Data, Cisco IMC Supervisor, and the Cisco 220 Series smart switches.

Cisco 220 Series exploit

Users of Cisco UCS Director and Cisco UCS Director Express for Big Data are advised to upgrade to versions 6.7.3.0 and 3.7.3.0, respectively, as they fix, among other things…

Read More on Help Net Security